SAP ABAP Application Server CVE-2019-0248 Gateway Information Disclosure Vulnerability

Bugtraq ID: 106471
Class: Design Error
CVE: CVE-2019-0248
Remote: Yes
Local: No
Published: Jan 08 2019 12:00AM
Updated: Jan 08 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: SAP Netweaver Gateway 7.53
SAP Netweaver Gateway 7.52
SAP Netweaver Gateway 7.51
SAP Netweaver Gateway 7.5
SAP Basis 7.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus